Document: python-django-crispy-forms-foundation-doc
Title: Django Crispy Forms Foundation Documentation
Abstract: This is the documentation of Django Crispy Forms Foundation,
 a Django app to add django-crispy-forms layout objects for Foundation for
 sites.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-crispy-forms-foundation-doc/html/index.html
Files: /usr/share/doc/python-django-crispy-forms-foundation-doc/html/*.html
